Subject: Update Curtailment
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 24 Jun 2002 01:34:00 -0700 (PDT)

Ward,

We currently re-running the May figures with the updated wind speed 
correction and will forward the May summary with the Jan and Feb figures from 
Rich.  The question should we update the Mar and April figures using the 
updated wind speed correction, or present those figures as a conservative 
figure.

If we re-run them it will take most of the day, and we may have them for the 
morning meeting.

Please let Kurt know and we'll work on this.  I'll try to call when I arrive 
in TX today.

Kurt, let Mark Fisher know if we need to proceed on this.

Jeff Duff

[email-masked] on 06/24/2002 05:07:17 AM
To: [email-masked]
cc: [email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked], [email-masked] 

Subject: RE: draft agenda

We should be able to provide you with the curtailment numbers by the end of 
today based on our proposed methodology.

Ward C. Marshall
Director, Business Development
AEP Energy Services, Inc.

Office (614) 583-6607
Fax ? ? (614) 583-1627
Cell ? ? (614) 736-6022

Mailing Address:
PO Box 16036
Columbus, OH 43216-0036

Physical Address:
155 W. Nationwide Blvd.
Suite 500
Columbus, OH 43215 

	"Jackson, James E" <[email-masked]> 
	
	06/21/2002 06:53 PM 
		? ? ? ? 
		? ? ? ? To: ? ? ? ?"[email-masked]'" <[email-masked]>, 
[email-masked], [email-masked], [email-masked], 
[email-masked], [email-masked] 
		? ? ? ? cc: ? ? ? ?[email-masked] 
		? ? ? ? Subject: ? ? ? ?RE: draft agenda

Terri,

Do you have a copy of the curtailment numbers that you can send to me, so I
may begin looking over them before our meeting on Tuesday? ?I think this
would allow for more imput from CPS regarding the calculation of these
numbers and future curtailment numbers.

James Jackson
City Public Service
(210) 416-3635

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Friday, June 21, 2002 4:24 PM
To: [email-masked]; [email-masked]; [email-masked];
[email-masked]; Jackson, James E; [email-masked]
Cc: [email-masked]
Subject: draft agenda

Here is a draft of agenda items for the meeting Tuesday. ?Let me know if you
have any additions deletions. 

Terri McCastlain
Director, Asset Management
214-777-2010
fax 214-7771700
cell 214-236-4127